» Ubuntu » Pakketten

Error

two or more packages specified (fontforge-doc precise)